var maxCollectionPro;

jQuery(document).ready(function($) {
 
   maxCollectionPro = function ()
	{

	
	}  

if (typeof(maxCollection) !== 'undefined')	
	maxCollectionPro.prototype = new maxCollection();
 

maxCollectionPro.prototype.init = function () { 
 	maxCollection.prototype.init.call(this);
 
 	$(document).on('mb-modalLoadButtons', function ()  {
 		window.maxFoundry.maxfonts.checkFonts();
 	}); 
 }

 
 }); // jquery 
